Hello community,

here is the log from the commit of package php5-pear-Horde_Mime_Viewer for 
openSUSE:Factory checked in at 2012-12-07 14:47:11
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/php5-pear-Horde_Mime_Viewer (Old)
 and      /work/SRC/openSUSE:Factory/.php5-pear-Horde_Mime_Viewer.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "php5-pear-Horde_Mime_Viewer", Maintainer is ""

Changes:
--------
--- 
/work/SRC/openSUSE:Factory/php5-pear-Horde_Mime_Viewer/php5-pear-Horde_Mime_Viewer.changes
  2012-03-02 13:49:49.000000000 +0100
+++ 
/work/SRC/openSUSE:Factory/.php5-pear-Horde_Mime_Viewer.new/php5-pear-Horde_Mime_Viewer.changes
     2012-12-07 14:47:14.000000000 +0100
@@ -1,0 +2,9 @@
+Tue Nov 20 19:39:12 UTC 2012 - Rico Sagner <sag...@b1-systems.de>
+
+- Version 2.0.1
+- [jan] Add Croatian translation.
+- [jan] Add Estonian translation.
+- [mms] Fix reading Debian archive data.
+
+
+-------------------------------------------------------------------

Old:
----
  Horde_Mime_Viewer-1.0.8.tgz

New:
----
  Horde_Mime_Viewer-2.0.1.tgz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ php5-pear-Horde_Mime_Viewer.spec ++++++
--- /var/tmp/diff_new_pack.gxT2RJ/_old  2012-12-07 14:47:15.000000000 +0100
+++ /var/tmp/diff_new_pack.gxT2RJ/_new  2012-12-07 14:47:15.000000000 +0100
@@ -21,40 +21,43 @@
 %define hordedir /usr/share/php5/PEAR/www/horde
 
 Summary:        PEAR: Horde MIME Viewer Library
-## Contains javascript with LGPL-3.0 header.
-## Actual php code is LGPL-2.1 (not +)
 License:        LGPL-2.1 and LGPL-3.0
 Group:          Development/Libraries/PHP
+## Contains javascript with LGPL-3.0 header.
+## Actual php code is LGPL-2.1 (not +)
 
 Name:           php5-pear-Horde_Mime_Viewer
-Version:        1.0.8
+Version:        2.0.1
 Release:        0
 Source0:        http://pear.horde.org/get/Horde_Mime_Viewer-%{version}.tgz
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 Url:            http://pear.horde.org/package/Horde_Mime_Viewer
-BuildRequires:  php5-pear >= 1.4.7
-Requires:       php5-pear-Horde_Browser < 2.0.0
-Requires:       php5-pear-Horde_Compress < 2.0.0
-Requires:       php5-pear-Horde_Exception < 2.0.0
-Requires:       php5-pear-Horde_Mime < 2.0.0
-Requires:       php5-pear-Horde_Text_Filter < 2.0.0
-Requires:       php5-pear-Horde_Text_Flowed < 2.0.0
-Requires:       php5-pear-Horde_Util < 2.0.0
-Requires:       php5-pear-Horde_Translation < 2.0.0
-Requires:       php5-pear >= 1.7.0
-BuildRequires:  php5-pear-Horde_Role
+Requires:       php >= 5.3.3
+BuildRequires:  php >= 5.3.3
+BuildRequires:  php-pear >= 1.4.7
+Requires:       php-pear >= 1.7.0
+Requires:       php5-pear-Horde_Browser >= 2.0.0
+Requires:       php5-pear-Horde_Compress >= 2.0.0
+Requires:       php5-pear-Horde_Exception >= 2.0.0
+Requires:       php5-pear-Horde_Mime >= 2.0.0
+Requires:       php5-pear-Horde_Text_Filter >= 2.0.0
+Requires:       php5-pear-Horde_Text_Flowed >= 2.0.0
+Requires:       php5-pear-Horde_Translation >= 2.0.0
+Requires:       php5-pear-Horde_Util >= 2.0.0
+BuildRequires:  php5-pear-Horde_Role >= 1.0.0
 BuildRequires:  php5-pear-channel-horde
-Requires:       php5-pear-channel-horde,  php5-pear-Horde_Role
+Requires:       php5-pear-Horde_Role => 1.0.0
+Requires:       php5-pear-channel-horde
 BuildArch:      noarch
 %define pear_name  Horde_Mime_Viewer
 %define pear_sname horde_mime_viewer
 # Fix for renaming (package convention)
-Provides:       php5-pear-%{pear_sname} = %{version}
-Provides:       php-pear-%{pear_sname} = %{version}
 Provides:       pear-%{pear_sname} = %{version}
-Obsoletes:      php5-pear-%{pear_sname} < %{version}
-Obsoletes:      php-pear-%{pear_sname} < %{version}
+Provides:       php-pear-%{pear_sname} = %{version}
+Provides:       php5-pear-%{pear_sname} = %{version}
 Obsoletes:      pear-%{pear_sname} < %{version}
+Obsoletes:      php-pear-%{pear_sname} < %{version}
+Obsoletes:      php5-pear-%{pear_sname} < %{version}
 
 %description
 Provides rendering drivers for MIME data.

++++++ Horde_Mime_Viewer-1.0.8.tgz -> Horde_Mime_Viewer-2.0.1.tgz ++++++
++++ 45740 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to